VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IContextMenuController Member List

This is the complete list of members for IContextMenuController, including all inherited members.

appendContextMenuItems(COptionMenu &contextMenu, const CPoint &where)=0 | IContextMenuController | pure virtual
~IContextMenuController() noexcept=default | IContextMenuController | virtual